[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

problem with Eclipse 3.0M8 and svn

From: Rafe Colburn <rafeco_at_gmail.com>
Date: 2004-05-09 20:32:18 CEST

 I'm trying to use a Subclipse install from
http://www.loonsoft.com/updates/ with Eclipse 3.0M8, and when I try to
open a repository, Eclipse complains of missing LIBEAY32.DLL.

 Any ideas on where to go with this?

 --Rafe
Received on Mon May 10 04:32:18 2004

This is an archived mail posted to the Subclipse Users mailing list.